<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

    </data>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_greadentback"
                android:paddingVertical="10dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">

                        <ImageView
                            android:id="@+id/imgBack"
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:layout_marginStart="20dp"
                            android:layout_marginLeft="10dp"
                            android:onClick="onBackClick"
                            android:src="@drawable/ic_baseline_arrow_back_ios_24"
                            app:tint="@color/white" />

                        <TextView
                            android:id="@+id/tvwebsite"
                            android:layout_width="250dp"
                            android:layout_height="wrap_content"
                            android:layout_centerInParent="true"
                            android:ellipsize="end"
                            android:gravity="center"
                            android:singleLine="true"
                            android:textColor="@color/white"
                            android:textSize="16sp" />

                        <ImageView
                            android:id="@+id/imgrefresh"
                            android:layout_width="30dp"
                            android:layout_height="30dp"
                            android:layout_alignParentEnd="true"
                            android:layout_alignParentRight="true"
                            android:layout_marginEnd="10dp"
                            android:layout_marginRight="10dp"
                            android:onClick="onClickRefresh"
                            android:padding="2dp"
                            android:src="@drawable/refresh"
                            app:tint="@color/white" />

                    </RelativeLayout>
                </LinearLayout>
            </RelativeLayout>

            <me.zhanghai.android.materialprogressbar.MaterialProgressBar
                android:id="@+id/progressbar"
                style="@style/Widget.MaterialProgressBar.ProgressBar.Horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@android:color/transparent"
                android:indeterminate="true"
                app:mpb_progressStyle="horizontal" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <WebView
                    android:id="@+id/webview"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_above="@+id/adlyt" />

                <include
                    android:id="@+id/item_bannerownad"
                    layout="@layout/item_bannerownad"
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_alignParentBottom="true" />

                <RelativeLayout
                    android:id="@+id/adlyt"
                    android:layout_width="wrap_content"
                    android:layout_height="50dp"
                    android:layout_alignParentBottom="true">

                    <LinearLayout
                        android:id="@+id/banner_container"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentBottom="true"
                        android:orientation="vertical"
                        app:layout_constraintBottom_toBottomOf="parent" />


                    <ImageView
                        android:id="@+id/imgOwnAd"
                        android:layout_width="match_parent"
                        android:layout_height="50dp"
                        android:layout_alignParentBottom="true"
                        android:scaleType="centerCrop"
                        android:visibility="gone" />
                </RelativeLayout>


                <RelativeLayout
                    android:id="@+id/lytOwnInter"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="#000"
                    android:visibility="gone">

                    <ImageView
                        android:id="@+id/imgOwnInter"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true" />

                    <ImageView
                        android:id="@+id/imgCloseInter"
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_marginStart="20sp"
                        android:layout_marginLeft="20sp"
                        android:layout_marginTop="20sp"
                        android:src="@drawable/ic_baseline_close_24"
                        app:tint="#fff" />
                </RelativeLayout>
            </RelativeLayout>

        </LinearLayout>

        <include
            android:id="@+id/item_intrustial"
            layout="@layout/item_onad_interstial"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </RelativeLayout>
</layout>